import apiClient from "@/api/client";

export const getAcademicsApi = async () => {
	const res = await apiClient.get("/academics/getAll");
	return res.data;
};

export const deleteAcademicsApi = async (id: number) => {
	const res = await apiClient.delete(`/academics/${id}`);
	return res.data;
};
